import {useSettings} from 'mystique/hooks/useSettings';

export const useReturnSettingValue = (settingName: string) => {
  const result = useSettings({setting: settingName});
  return result.setting.status === 'ok' ? result.setting.result?.value : undefined;
};